Виконання коду в PostgreSQL

22:47 07.10.2010

Виявлена можливість виконання коду в PostgreSQL.

Уразливі версії: PostgreSQL 8.3, PostgreSQL 8.4.

Можливо виконати довільний код з використанням зовнішніх процедур.


Leave a Reply

You must be logged in to post a comment.